<template>
<div>
  <div class="header">
    <header>
      <h1 class="header__title"><router-link to="/">Quizz</router-link></h1>
    </header>
  </div>
  <router-view />
</div>
</template>

<style lang="scss">
.header {
  width: 100%;
  height: 65px;
  border-bottom: 2.5px solid #E1E0E6;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

a:hover{
  cursor: pointer;
}

</style>
